 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 681px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 401px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: 137px -33px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 42px 14px 0;
}

.u-section-1 .u-text-2 {
  width: auto;
  font-size: 1.25rem;
  margin: 35px 27px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0 35px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  margin-left: 4px;
  vertical-align: -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 37% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 343px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 0 -15px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 343px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 509px;
  height: 330px;
  margin: 12px auto 0 14px;
}

.u-section-2 .u-image-2 {
  width: 663px;
  height: 274px;
  margin: -321px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-2 .u-image-1 {
    width: 277px;
    height: 180px;
    margin-top: 192px;
    margin-left: -27px;
  }

  .u-section-2 .u-image-2 {
    width: 499px;
    height: 207px;
    margin-top: -372px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 163px;
    margin-left: -24px;
  }

  .u-section-2 .u-image-2 {
    height: auto;
    margin-top: -308px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 806px;
}

.u-section-3 .u-image-1 {
  height: 661px;
  width: 1292px;
  margin: 0 calc(((100% - 1140px) / 2)  + -102px) 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 46px 115px 0 calc(((100% - 1140px) / 2)  + 776px);
}

.u-section-3 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(35,205,230,0.4);
  font-size: 1rem;
  margin: 12px calc(((100% - 1140px) / 2)  + 160px) 25px auto;
  padding: 10px 16px 10px 15px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 485px;
  }

  .u-section-3 .u-image-1 {
    height: 481px;
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 640px);
  }

  .u-section-3 .u-btn-1 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    height: 368px;
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 490px);
  }

  .u-section-3 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 280px;
  }

  .u-section-3 .u-image-1 {
    height: 276px;
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 368px);
  }

  .u-section-3 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 178px;
  }

  .u-section-3 .u-image-1 {
    height: 174px;
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-right: 72px;
    margin-left: calc(((100% - 340px) / 2) + 232px);
  }

  .u-section-3 .u-btn-1 {
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 867px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 589px;
}

.u-section-5 .u-image-1 {
  height: 509px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  text-transform: none;
  background-image: none;
  margin: 0 auto 32px;
  padding: 10px 30px 10px 28px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-5 .u-image-1 {
    height: 540px;
    width: 571px;
    margin-right: -31px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -83px;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-image-1 {
    height: 374px;
    width: 395px;
    margin-top: -49px;
    margin-right: auto;
    margin-left: -16px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    padding-right: 15px;
    padding-left: 14px;
    margin: -63px -19px 22px;
  }
} .u-section-6 {
  min-height: 628px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 372px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 246px;
  }
} .u-section-7 {
  min-height: 606px;
}

.u-section-7 .u-image-1 {
  height: 628px;
  margin-top: 0;
  margin-bottom: -22px;
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 607px;
  }

  .u-section-7 .u-image-1 {
    height: 791px;
    width: 806px;
    margin: -49px -83px -134px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 443px;
  }

  .u-section-7 .u-image-1 {
    height: 530px;
    width: 540px;
    margin: -33px -50px -54px;
  }
} .u-section-8 {
  min-height: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 0;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 511px;
}

.u-section-9 .u-image-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 14px;
  height: 497px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-9 .u-image-1 {
    height: 318px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-9 .u-image-1 {
    height: 195px;
    width: 352px;
    margin: 23px -6px 0;
  }
} .u-section-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 325px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 141px;
  }
} .u-section-11 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 148px;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 721px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 240px;
  }
} .u-section-13 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 823px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 1155px;
}

.u-section-14 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 1095px;
  margin-top: 0;
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-14 .u-custom-html-1 {
    min-height: 1081px;
  }
}